.notes {direction:ltr}
.notes div {text-align:left;direction:ltr}

.errors {direction:ltr}

.frame {direction:rtl}
.frame .sidebar {direction:ltr}
.frame .content {direction:ltr}
#menubar table {direction:ltr}
#menubar .categories * {font-size:13px}
#home table {direction:ltr}
#path table {direction:ltr}
#path .actions {float:right}
#path .container .inner_container {direction:ltr;text-align:left}
#path .links {direction:ltr;text-align:left}
#sidebar table {direction:ltr}
#sidebar .categories .sub_sub_categories {padding-right:0;padding-left:15px}
#sidebar .categories .sub_sub_categories_selected {padding-right:0;padding-left:15px}

#group {direction:ltr}
#group .profiles {left:-1px}
#group .products {left:-1px}
#group .products_articles {left:-1px}
#group .products_articles_list {left:-1px}
#group .exhibits {left:-1px}
#group .exhibits .container h2 {font-size:14px}
#group .articles {left:-1px}
#group .paragraphs_container .first_column_container .paragraphs {left:-1px}
#group .paragraphs_container .second_column_container .paragraphs {left:0}
#group .groups {left:-1px}
#group #home table {left:-1px}
#group #full_size_images .images_nav_bar {left:-1px}
#group #full_size_images .images_nav_bar .thumbs td.arrow_left {padding-left:0;padding-right:6px}
#group #full_size_images .images_nav_bar .thumbs td.arrow_left div {background-image:url(/meitarcollection.co.il/images/global/icon__arrow__right.png)}
#group #full_size_images .images_nav_bar .thumbs td.arrow_right {padding-right:0;padding-left:6px}
#group #full_size_images .images_nav_bar .thumbs td.arrow_right div {background-image:url(/meitarcollection.co.il/images/global/icon__arrow__left.png)}
#group #full_size_images .full_size_image {left:-1px}
#group #showcase .showcase_table {left:-1px}

#group .paragraphs_container .first_column_container .paragraphs {left:-1px}
#group .paragraphs_container .second_column_container .paragraphs {left:-2px}

#product table {direction:ltr}
#product .second_column .image_outer_container .image_inner_container img {left:-10px}
#product .actions td .separator {margin-left:0;margin-right:1px}

#orders_cart table {left:-1px}
#orders_cart .form .input_title {padding-left:0;padding-right:12px}

#page-nav-bar_container {float:right}

.border_right {border-right:none;border-left:1px solid #DFE0DA}
.border_left {border-left:none;border-right:1px solid #DFE0DA}

#superdoc {direction:ltr}